Dependabot now supports Terraform 1.0

Dependabot version updates now supports Terraform <= 1.0. We have also added support for lockfiles, providers, and private registries.

Thank you to @jmahowald and @userhas404d whose contributions were critical in making this happen.

Learn more about Dependabot version updates.

To see what's next for Dependabot, visit the public roadmap.